<?php
  switch($Etape)
  {
    case 0:
      Affiche_recherche_type_setup(3);
    break;
    case 1:
      Supprime_recherche_type(3,$NoVisu);
    break;
    case 2:
      Modifie_recherche_type1(3,$NoVisu);
    break;
    case 3:
      Modifie_recherche_type2(3,$NoVisu,$NomVisu);
    break;
    case 4:
      Cree_recherche_type1(3);
    break;
    case 5:
      Cree_recherche_type2(3,$NoVisu,$NomVisu);
    break;
  }  
?>
